Bug 101897 - Add vncconnect command to have vncserver connect to client once install starts
Add vncconnect command to have vncserver connect to client once install starts
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-07 16:45 EDT by Michael Fulbright
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:02:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2003-08-07 16:45:08 EDT
Currently the vnc option for anaconda starts a vnc server on the machine to be
installed, and the user has to run a vnc client on another machine and connect
to the server.

This option would have the user start a vnc client and listen for a connection
that would be established from the server once the installation has started.
This way the user doesn't have to know the IP/hostname of the machine being
installed.
Comment 1 Jeremy Katz 2003-08-13 19:31:28 EDT
msf did this
Comment 2 Jeremy Katz 2006-04-24 14:02:04 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.